BODY
{
FONT-SIZE: 8pt;
COLOR: #004B8C;
FONT-FAMILY: verdana;
TEXT-DECORATION: none;
SCROLLBAR-FACE-COLOR: #004B8C;
SCROLLBAR-HIGHLIGHT-COLOR: #004B8C;
SCROLLBAR-SHADOW-COLOR: #ffffff;
SCROLLBAR-3DLIGHT-COLOR: #ffffff;
SCROLLBAR-ARROW-COLOR: #ffffff;
SCROLLBAR-TRACK-COLOR: #ffffff;
SCROLLBAR-DARKSHADOW-COLOR: #004B8C;
}

select
{
FONT-SIZE: 8pt;
FONT-FAMILY: verdana;
TEXT-DECORATION: none;
COLOR: #004B8C;
background-color: #FFFFFF;
}

select.azul
{
FONT-SIZE: 8pt;
FONT-FAMILY: verdana;
TEXT-DECORATION: none;
COLOR: #FFFFFF;
background-color: #004B8C;
}

TABLE.not
{
    BORDER-RIGHT: #177ACE 1px solid;
    BORDER-LEFT: #177ACE 1px solid;
    BORDER-BOTTOM: #177ACE 1px solid;
    BORDER-TOP: #177ACE 1px solid;
}

TABLE.titulo
{
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #004B8C 1px solid;
    BORDER-TOP: #ffffff 1px solid;
}

TABLE.libro
{
    BORDER-RIGHT: #004b8c 1px solid;
    BORDER-LEFT: #004b8c 1px solid;
    BORDER-BOTTOM: #004b8c 1px solid;
    BORDER-TOP: #004b8c 1px solid;
}

TD
{
FONT-SIZE: 8pt;
FONT-FAMILY: verdana;
TEXT-DECORATION: none;
 COLOR: #003D71;
}

TD.not
{
FONT-SIZE: 7pt;
FONT-FAMILY: verdana;
TEXT-DECORATION: none;
 COLOR: #ffffff;
}

A.tit{

    FONT-SIZE: 7pt;
    COLOR: #004B8C;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}

A.tit:HOVER {

    FONT-SIZE: 7pt;
    COLOR: #000000;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}

A.not{
FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: #FFB300;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}

A.not:HOVER {
FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: #ffffff;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}

A.azul{
FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}

A.azul:HOVER {
FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #FFB300;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}

A.azul2{

    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}

A.azul2:HOVER {

    FONT-SIZE: 8pt;
    COLOR: #FFB300;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}

A.lmenu{

    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}

A.lmenu:HOVER {
    FONT-SIZE: 8pt;
    COLOR: #FFB300;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}

A.ins{
    COLOR: #004B8C;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}

A.ins:HOVER {
    COLOR: #A90D0D;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}

A.ama{
    FONT-SIZE: 8pt;
    COLOR: #FFB300;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}

A.ama:HOVER {
    FONT-SIZE: 8pt;
    COLOR: #A90D0D;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}

A.roj{
	FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #A90D0D;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}

A.roj:HOVER {
	FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #003D71;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}



<style type="text/css">
p {font-family:verdana; font-size:8pt; color:#004B8C;border: 1 solid #004B8C; background-color : #ffffff;}
  input {font-family:verdana; font-size:8pt; color:#004B8C;border: 1 solid #004B8C; background-color : #ffffff;}
  input.none {font-family:verdana; font-size:8pt;color:#004B8C;border: 1 solid #ffffff; background-color : #ffffff;}
  textarea {font-family:verdana; font-size:8pt; color:#004B8C;border: 1 solid #004B8C; background-color : #ffffff;}

p.azul {font-family:verdana; font-size:8pt; color:#ffffff;border: 1 solid #177ACE; background-color : #004B8C;}
  input.azul {font-family:verdana; font-size:8pt; color:#ffffff;border: 1 solid #177ACE; background-color : #004B8C;}
input.ir {font-family:verdana; font-size:8pt;FONT-WEIGHT: bold; color:#004B8C;border: 1 solid #004B8C; background-color : #FFB300;}
   textarea.azul {font-family:verdana; font-size:8pt; color:#ffffff;border: 1 solid #177ACE; background-color : #004B8C;}


</style>



